{% extends 'base.html' %}
{% block content %}
    <div class="card">
        <div class="card-header">Listes</div>
        <ul class="list-group list-group-flush">
            {% for liste in listes %}
                <li class="list-group-item">
                    {{ liste }}
                </li>
            {% endfor %}
        </ul>
    </div>
    {% if settings.is_open %}
    {% endif %}
    <div class="alert alert-info mt-3">
        <div class="alert-heading"><h5>Informations</h5></div>
        <p>Les élections se dérouleront du {{ settings.start_datetime | date }} au {{ settings.stop_datetime|date }}</p>
    </div>

{% endblock %}

{% block footer %}

    <footer class="mt-3">
        <div class="container">
            <a href="{% url 'settings' %}" class="btn btn-outline-secondary float-right">Accès admin</a>
        </div>
    </footer>
{% endblock %}